
/*----------------------------------------------
画面全体
----------------------------------------------*/
html, body { height: 95%; }
body {
	font-size:12px;
	background: #eeeeee;
	font-family: Meiryo,Arial,sans-serif !important;
	white-space: nowrap;
}
.div_header {
	height: 30px;
	background: #eeeeee;
	vertical-align: middle;
	display: none;/*FIXME でTop、言語切り替えボタン非表示*/
}
.div_header_top {
	text-decoration: underline;
	margin-right: 20px;
	cursor:pointer;
	width: 30px;
	font-size:120%;
	padding: 4px;
	color: #0000ff;
}
.div_header_top:hover {
	background-color: #acdeff;
}

li {
  list-style-type:none;
}

input[type="button"]
{
	cursor:pointer;
	border-radius:1px;
	border-width:1px;
	font-weight:bolder;
	text-align: center;
	vertical-align:center;
}
input[type="checkbox"],
input[type="radio"]
{
	vertical-align:-0.2em;
}
input[type="text"]
{
	ime-mode:disabled;
}
input[type="image"]
{
	border-radius:4px;
	text-align:center;
	align:middle;
}
p.grayline {
	border-bottom: 2px solid #dddddd;
	margin: 0px;
	padding: 0px;
}

/*----------------------------------------------
言語選択
----------------------------------------------*/
.div_header_language {
	text-align:right;
	margin-right:150px;
	float:right;
	font-size:13px;
}

/*----------------------------------------------
品番表示他エリア
----------------------------------------------*/
.partnumber_area {
	display: none;
}



/*----------------------------------------------
グラフウィンドウ
----------------------------------------------*/
.ipop {
	border:1;
	padding: 0;
	background-color: #ffffff;
	width: 400;
	height: 400;
	border: 1px solid #aaa;

	/* この３行は必須 */
	position: absolute;
	/* display: none; */
	z-index: 9999;
}

.ipop[value = "select"] {
	background-color: #ffffff
}

.ipop_title {
	background-color: #d9f9f4;
	cursor: move;
}

.ipop_close {
	cursor: pointer;
	float: right;
}

.graph_window_header {
	font-weight:bold;
	width: 100%;
	height: 18px;
	padding: 2px 5px 0px;
	background: #d9d9d9;
}

.graph_window_footer {
	border-top: 1px solid #000000;
	position: absolute;
	left: 0px;
	bottom: 0px;
	width: 100%;
	height: 28px;
}

.graph_window_btn {
	margin: 2px 1px;
    border: 1px solid #808080;
    width:  40px;
    height: 24px;
}
span.graph_window_btn
{
	margin: 0px 1px;
	border-radius: 4px;
    width:  40px;
    height: 24px;
}
p>img
{
/* 	margin-top:4px; */
/* 	margin-bottom:4px; */
	vertical-align:middle;
}

.graph_legend_btn {
    background: url(../../simsurfing/img/legend16.png) center no-repeat;
}
.csv_download_btn {
    background: url(../../simsurfing/img/csv16.png) center no-repeat;
}
.graph_setting_btn {
    background: url(../../simsurfing/img/setting16.png) center no-repeat;
}
.graph_print_btn {
    background: url(../../simsurfing/img/print16.png) center no-repeat;
}
.graph_back_btn {
    background: url(../../simsurfing/img/back16.png) center no-repeat;
}
.graph_image_btn {
    background: url(../../simsurfing/img/png16.png) center no-repeat;
}

.graph_window_btn:hover {
	border-color: #009dff;
	background-color: #afeeee;
}
.graph_window_btn:active {
	border-color: #009dff;
	background-color: #80cdff;
}

.graph_set_window {
	border: 5px solid #a8a8a8;
}
.graph_set_window_header {
	font-weight:bold;
	width: 100%;
	height: 28px;
	padding: 2px 5px 0px;
	background: #f7fdf2;
}
.graph_set_window_main {
	font-size:90%;
	margin: 0px;
	padding: 0px;
}

.div_reset_button {
	margin-left: 16px;
}
.div_type {
	padding-left: 50px;
	padding-bottom: 6px;
}
.div_chkbox {
	padding-left: 16px;
	padding-bottom: 6px;
}
.div_input_value {
	padding-left: 28px;
	padding-bottom: 3px;
}
.div_input_value > input[type = text] {
	width: 60px;
	height: 14px;
}

.div_apply_button {
	width: 120px;
	height: 20px;
	margin-top: 8px;
	margin-left: 16px;
}
.disp_none
{
	display:none;
}
/*----------------------------------------------
製品詳細情報ウィンドウ
----------------------------------------------*/
.product_window {
	border: 3px solid #88ccbb;
}
.product_window_header {
	font-weight:bold;
	width: 100%;
	height: 20px;
	padding: 2px 5px 0px;
	background: #88ccbb;
}
.product_grid {
	padding: 0px;
}
.product_image {
	width: 30%;
	height: 30%;
}
/*----------------------------------------------
注意ウィンドウ
----------------------------------------------*/
#attention_window {
	border: 1px solid #aaaaee;
}
#attention_window_header {
	font-weight:bold;
	width: 100%;
	height: 12px;
	background: #aaaaee;
}
#attention_window_main {
	font-size:12px;
}
/*----------------------------------------------
バージョンウィンドウ
----------------------------------------------*/
/* #version_window { */
/* 	border: 12px solid #e2e2e2; */
/* } */
#version_window_header {
	font-weight:bold;
	width: 100%;
	height: 16px;
	background: #e2e2e2;
}
#version_window_main {
	font-size:12px;
}
/* divの設定 */
#version_window_title {
	font-size:20px;
}
#version_window_copy_pl {
	margin-top:10px;
	font-size:11px;
}
#version_window_data_title {
	margin-top:12px;
}
#version_window_category_date_list {
	margin-left:auto;
	margin-right:auto;
	margin-bottom:20px;
}
#date_list_setting {
	font-size:11px;
	padding:0px;
	margin:0px 0px 0px 3px;
}
/*----------------------------------------------
ヘッダー部の設定
----------------------------------------------*/
/* #menu_bar { */
/* 	background: linear-gradient(#f2f2d1, #ffffff); */
/* /* 	padding: .0em; */
/* /* 	margin: .0em; */
/* } */

/* ul[id="main_menu"] > li { */
/* 	float:left; */
/* } */
/* .ui-menu { */
/* 	width:600px; */
/*     font-size: 10px; */
/* } */

/* #main_menu > li > ul { */
/*     font-size: 10px; */
/* } */

/* #main_menu > li > ul > li { */
/*     font-size: 10px; */
/* } */

/* #main_menu > li > ul > li > ul { */
/*     font-size: 10px; */
/* } */

/* #main_menu > li > ul > li > ul > li{ */
/*     font-size: 10px; */
/* } */

/* #main_menu > li > ul > li > ul > li > ul { */
/*     font-size: 10px; */
/* } */

#sub_menu1_search {
	width:160px;
}

#sub_menu1_search > li {
	width:143px;
}

#sub_menu1_circuit {
	width:80px;
}

#sub_menu1_circuit > li {
	width:63px;
}

#sub_menu1_chargraph {
	width:110px;
}

#sub_menu1_chargraph > li {
	width:93px;
}

#sub_menu2_basic {
	width:40px;
}

#sub_menu2_basic > li{
	width:23px;
}

#sub_menu2_spara {
	width:60px;
}

#sub_menu2_spara > li{
	width:43px;
}

#sub_menu2_individual {
	width:100px;
}

#sub_menu2_individual > li{
	width:83px;
}

.sub_menu3_smith {
	width:100px;
}
.sub_menu3_smith > li{
	width:83px;
}

.sub_menu3_detail {
	width:120px;
}
.sub_menu3_detail > li{
	width:83px;
}

#sub_menu1_window {
	width:150px;
}

#sub_menu1_window > li {
	width:133px;
}

#sub_menu1_download {
	width:100px;
}

#sub_menu1_download > li {
	width:83px;
}

#sub_menu1_help {
	width:170px;
}

#sub_menu1_help > li {
	width:153px;
}

#sub_menu2_country {
	width:60px;
}

#sub_menu2_country > li{
	width:43px;
}
.table-header {
	min-width:1260px;
	border: 1px solid #b7babc;
}
.tr-header {
	background:#f8ffe8;
	border: 1px solid #b7babc;
}
.td-menubar {
	background: linear-gradient(#f2f2d1, #f8f9ee);
	border: 1px solid #b7babc;
}
.td-header-model {
	font-size: 85%;
	width:70px;
}
.graph_model {
	margin-top:6px;
}

.td-header-circuit {
	width:110px;
}
.div-header-circuit input {
	height:40px;
	display:inline-block;
	vertical-align:middle;
}
.div-header-circuit img {
	vertical-align:middle;
}
.td-header-graph {
	width:650px;
	position: relative;
}
.td-header-other input[type = "button"] {
	background-color: #bca4f2;
	border: 1px solid #000000;
	padding:1px;
	margin:2px 16px;
	width:95px;
}
.td-header-other input[type = "button"]:hover {
	background-color: #a682f6;
}
.td-header-other input[type = "button"]:active {
	background-color: #b9e7f2;
}

.td-header-search {
	width:545px;
}
.td-header-button {
	width:172px;
	height:30px;
}


.menu_circuit_unselect {
	visibility:hidden;
}
.menu_events_none {
	color:#aab3b3;
	background-color: #ffffff;
	pointer-events : none;
}

.simsurfing_lang_caution {
	color:red;
	display:inline-block;
	vertical-align:middle;
}
.simsurfing_caution_img{
	border: 0px;
	zoom: 80%;
	color:red;
	vertical-align:top;
}

.td-header-circuit-cmcc {
	width:110px;
	height:130px;
}
#ui-tab-cmcc {
	height:119px;
}

/*----------------------------------------------
What'sニュースの設定
----------------------------------------------*/
#initial_what_news_panel
{
	top:0px;
	position: absolute;
}
#initial_what_news_panel > div > div,
#initial_what_news_panel_main,
#initial_what_news_panel_main > div > div
{
	background:#f8ffe8;
}
#initial_what_news_panel_main
{
	border-top-width:0px;
	border-left-width:0px;
	border-bottom-width:0px;
}
#img_whatnews
{
	width:105px;
	height:15px;
}
.what_new_main_ul
{
	margin-top:1px;
	padding-left:2px;
	font-size:12px;
}
/*----------------------------------------------
トップメニューの回り込み
----------------------------------------------*/
#menu-bar {
	background: linear-gradient(#f2f2d1, #ffffff);
	padding: .0em;
	margin: .0em;
}

#top-menu{
	padding: .0em;
	margin: .0em;
}

#top-menu > li{
	float:left;
	width:75px;
	text-align:center;
	background: linear-gradient(#f2f2d1, #ffffff);
}
#top-menu > li:first-child{
  margin-left:0;
}

.menu_event_none {
	pointer-events : none;
	background-color : #ffffff;
	color : #aab3b3;
}
.div_no_disp
{
	display:none;
}
.move_page_button
{
	padding:5px 10px;
	color:#888888;
	background-color : #f4f4f4;
}
.move_page_button:hover
{
	color:#000;
	background-color : #e3e3e3;
}
.move_page_button[disabled]
{
	color:#000;
	background-color : #98fb98;
	border-color : #008000;
	border-width : 2px;
	cursor:auto;
}
/*----------------------------------------------
ヘッダータブ内
----------------------------------------------*/


div[id = fragment-1] input[name=chara_type]
{
	margin-top:0px;
	margin-bottom:7px;
	background-color: #d2fcb8;
	width:45px;
	height:25px;
	vertical-align:middle;
}
div[id = fragment-1] input[name=chara_type]:hover
{
	background-color: #bbfa9b;
}
div[id = fragment-1] input[name=chara_type]:active
{
	background-color: #b9e7f2;
}
div[id = fragment-2] input[name=chara_type]
{
	margin-right:6px;
	background-color: #99fcee;
	width:45px;
	height:24px;
}
div[id = fragment-2] input[name=chara_type_cmcc]
{
	margin-right:6px;
	background-color: #99fcee;
	width:60px;
	height:24px;
}
div[id = fragment-2] input[name=chara_type]:hover,
div[id = fragment-2] input[name=chara_type_cmcc]:hover
{
	background-color: #64faf0;
}
div[id = fragment-2] input[name=chara_type]:active,
div[id = fragment-2] input[name=chara_type_cmcc]:hover
{
	background-color: #b9e7f2;
}
/** MLCC・高分子コン・LEAD付きの詳細特性 */
div[id = fragment-3] input[name=chara_type]
{
	background-color: #fbc468;
	width:135px;
	height:20px;
}
/** パワーインダクタの詳細特性 */
div[id = fragment-3] input[name=chara_type_power]
{
	background-color: #fbc468;
	width:85px;
	height:25px;
}
div[id = fragment-3] input[name=chara_type]:hover,
div[id = fragment-3] input[name=chara_type_power]:hover
{
	background-color: #fab647;
}
div[id = fragment-3] input[name=chara_type]:active
div[id = fragment-3] input[name=chara_type_power]:active
{
	background-color: #b9e7f2;
}
div[id = fragment-3] input[name=chara_type]:disabled
div[id = fragment-3] input[name=chara_type_power]:disabled
{
    background-color: #ccc;
    border-color: #ccc;
}

.table-header-graph-tab select,
.table-header-graph-tab input[type="text"] {
/* 	font-size:0.8em; */
/* 	text-align:left; */
	position:absolute;
	top:-2px;
	right:0px;
}
.table-header-graph-tab input {
	width:35px;
}
.table-header-graph-tab select {
	width:55px;
}
.td-header-graph-tab {
	position:relative;
/* 	font-size: 90%; */
	border: 1px solid #ffe4b2;
	background-color: #ffe4b2;
}

.detail_button_panel1 {
	position:relative;
	float: left;
	border: 1px solid #ffe4b2;
	background-color: #ffe4b2;
}
.detail_button_panel2 {
	position:relative;
	top:40px;
	float: left;
	border: 1px solid #ffe4b2;
	background-color: #ffe4b2;
}

#graph_overwrite {
	position:absolute;
	top:0px;
	right:0px;
}
#graph_mixedmode {
	position:absolute;
	top:0px;
	right:120px;
}
.simsurfing_lang_infoMixedModeZ0
{
	font-size:12px;
}
.spara_menu_none
{
	display:none;
}

.setting_listinfo {
	visibility:hidden;
	position:absolute;
	top:50px;
	right:0px;
}
.setting_value {
	width:275px;
	height:20px;
	background: #dce9fc;
}
.setting_value > div {
	float: left;
	width:100px;
}
.setting_value > div {
	float: left;
	width:100px;
}

.change_label {
	visibility: hidden;
	color:#ff0000;
}

.change_label_postion {
	float: right;
}

.label_changed_disp {
	visibility:visible;
}

#popmenu {
	position:absolute;
	font-size:18px;
}
.popmenu {
	position:absolute;
	font-size:18px;
}
/*----------------------------------------------
特性グラフの回り込み
----------------------------------------------*/
.sampleMenu01 {
	background: linear-gradient(#f8ffe8, #ffffff);
}
.sampleMenu02 {
	background: linear-gradient(#ffffff, #b6effc);
}
.submenu01 {
	border: 1px solid #ffffff;
	color:#000000;
	font-size: 80%;
	background-color:#ffffff;
	padding: 1px 15px;
}
.submenu02 {
	cursor:pointer;
	border: 1px solid #ffffff;
	color:#000000;
	font-size: 80%;
	background-color:#9ee2fc;
	padding: 1px 15px;
}
.submenubar01 {
	border: 1px solid #ffffff;
	color:#000000;
	font-size: 80%;
	background-color:#ffffff;
	padding: 1px 15px;
}
.submenubar02 {
	border: 1px solid #ffffff;
	color:#000000;
	font-size: 80%;
	background-color:#9ee2fc;
	padding: 1px 15px;
}

.submenu_power01 {
	width:65px;
	border: 1px solid #ffffff;
	color:#000000;
	font-size: 60%;
	background-color:#ffffff;
	padding: 1px 8px 1px 4px;
}
.submenu_power02 {
	width:65px;
	border: 1px solid #ffffff;
	color:#000000;
	font-weight: bold;
	font-size: 60%;
	background-color:#9ee2fc;
	padding: 1px 8px 1px 4px;
}

/*----------------------------------------------
グラフエリア
----------------------------------------------*/

#graph_area {
	/*width:1366px;*/
	/*height:360px;*/
	border: 1px solid #c0c0c0;
	background-color:#ffffff;
	box-sizing: border-box;
	min-height:200px;
	/*
	resize: both;
    overflow: auto;*/
}


.graph_option_area {
	width:115px;
	min-height:178px;
	border: 1px solid #c0c0c0;
	background-color:#ffffff;
	box-sizing: border-box;
	/*float: right;*/
	padding: 0px 0px;
}


/*----------------------------------------------
Configurationエリア
----------------------------------------------*/

#conf_area {
	/*width:1366px;*/
}

#configuration {
	border: 1px solid #d9d9d9;
	background-color:#ffffff;
	height:161px;
	/*min-width:1400px;*/
}

/*----------------------------------------------
リストエリア
----------------------------------------------*/
#list_products{
	/*min-width:1400px;*/
	border: 1px solid #d9d9d9;
	/*border-top: 18px solid #d9d9d9;*/
	background-color:#ffffff;
	box-sizing: border-box;
	padding: 1px 0px 1px 0px;
}

.class_area_header
{
	/*min-width:1400px;*/
	background-color:#d9d9d9;
	padding: 1px 0px 1px 0px;
	border: 1px solid #000000;
}

.class_area_header_title
{
	font-weight:bold;
	padding: 0px 5px;
}


.class_graph_option_area_header
{
	background-color:#d9d9d9;
	padding: 0px 0px 0px 0px;
	border: 0px solid #000000;
}


.class_graph_option_area
{
	padding: 8px 5px 5px 0px;
}


.class_area_header_button
{
	padding: 0px 4px 2px;
	cursor: pointer;
	vertical-align:middle;
}

.class_conf_box
{
	display:inline-block;
	margin-left : 5px;
	margin-right : 5px;
	vertical-align:top;
	height:172px;
}

.class_graph_checkbox
{
	border: 1px solid #000000;
	display:inline-block;
	background-color:#cbfecb;
	padding: 0px 4px 0px 0px;
}


.class_graph_area_header
{
	/*width:1360px;*/
	background-color:#d9d9d9;
	padding: 1px 2px 1px 2px;
	border: 1px solid #000000;
}


#class_conv_type_img{
	position: relative;
	/*border: 1px solid #000000;*/
}

#class_cond_param{
	border: 1px solid #000000;
	padding-top : 2px;
	padding-bottom : 2px;
}

#class_cond_param1{
	display:inline-block;
	vertical-align:top;
	padding-right : 10px;
}

#class_cond_param2{
	display:inline-block;
	vertical-align:top;
	padding-right : 10px;
}

#class_cond_param3{
	display:inline-block;
	vertical-align:top;
	padding-right : 10px;
}

.class_param_title{
	display:inline-block;
	min-width: 170px;
	text-align: right;
}

.class_param_title3{
	display:inline-block;
	min-width: 100px;
	text-align: right;
}

.class_param_input{
	display:inline-block;
	background-color:#cbfecb;
	width: 80px;
	height: 15px;
	text-align: center;
	border-width: 2px;
	padding: 1px;
}


.class_param_input_warinig{
	display:inline-block;
	background-color:#ffff00;
	width: 80px;
	text-align: center;
}


.class_param_input[disabled]
{
	background-color : #ffffff;
}


.class_param_input_conv{
	display:inline-block;
	background-color:#cbfecb;
	width: 80px;
	text-align: center;
	height: 15px;
	border-width: 2px;
	padding: 1px;
}

/*FireFoxの場合のみ有効*/
@-moz-document url-prefix() {
	.class_param_input{
		padding: 0px;
	}
}
/*FireFoxの場合のみ有効*/
@-moz-document url-prefix() {
	.class_param_input_conv{
		padding: 0px;
	}
}

.class_param_unit{
	display:inline-block;
}

.class_graph_check{
}


/*----------------------------------------------
リストグループ
----------------------------------------------*/

/*タブボタン*/
/*
.class_ind_tab {
	display: inline-block;
	width: 200px;
	border-bottom: 25px solid orange;
	border-left: 10px solid transparent;
	border-right: 10px solid transparent;
    height: 0;
    padding: 0.75em 1em;
}
*/

.class_tabset
{
	display: none;
}


.class_ind_tab {
	display: inline-block;
	color: #ff1111;
	background-color: #ffe1e1;
	height: 17px;
	width: 222px;
	/*text-align: center;*/
 	padding:4px 10px;
 	margin:0px 5px;
}

.class_tab_icon
{
	vertical-align: middle;
}

.class_img_search_icon
{
	position: relative;
	left: -5px;
	vertical-align: middle;
}


.class_img_icon
{
	vertical-align: middle;
	margin:0px 2px 0px 2px;
}


input:checked + .class_ind_tab {
	color: #ff1111;         
	background-color: #ffe1e1;
	border-color: #ff9b9b;
	/*height: 18px;*/
	font-weight: bold;
	/*border: 1px solid #ff9b9b;*/
}

.class_cap_tab {
	display: inline-block;
	color: #0000ff;
	background-color: #d9ffff;
	height: 17px;
	width: 222px;
	padding:4px 10px;
	margin:0px 7px;
}

input:checked + .class_cap_tab {
	color: #0000ff;         
	background-color: #d9ffff;
	/*height: 18px;*/
	border-color: #00ffff;
	font-weight: bold;
	/*border: 1px solid #00ffff;*/
}

.class_ind_tab:hover {
   background-color: #ccffcc;
   border-color: #4dff4d;
   cursor: pointer;
}

.class_cap_tab:hover {
   background-color: #ccffcc;
   border-color: #4dff4d;
   cursor: pointer;
}

#listgroup {
	max-width: 98vw;
	width: fit-content;
	min-height:200px;
	/*border: 1px solid #ff9b9b;*/
	/*border-top: 8px solid #98fb98;*/
	background-color:#ffe1e1;
	box-sizing: border-box;
	padding: 6px 10px;
}


#listgroup_cap {
	max-width: 98vw;
	width: fit-content;
	min-height:200px;
	/*border: 1px solid #00ffff;*/
	/*border-top: 8px solid #98fb98;*/
	background-color:#d9ffff;
	box-sizing: border-box;
	display: :inline-block;
	padding: 6px 10px;
}


.td-listgroup {
	margin:0px 5px 0px;
	padding:0px 1px 0px;
	text-align:left;
	vertical-align:top;
}
.div-listgroup {
	width:450px;
}

.div-select-partnumber {
	/*float:left;*/
	display:none;
	width:250px;
	border: 1px solid #ffe1e1;
	border-radius: 5px;
	padding:1px 2px 2px;
	border-radius: 5px;
	color: #ff1111;
	background-color:#ffe1e1;
}

.div-select-partnumber_cap {
	/*float:left;*/
	display:none;
	width:250px;
	border: 1px solid #d9ffff;
	border-radius: 5px;
	padding:1px 2px 2px;
	border-radius: 5px;
	color: #0000ff;
	background-color:#d9ffff;
}

.div-partnumber-num {
	display:inline-block;
	width: 165px;
	color: #0000ff;
	font-weight: bold;
	border: 1px solid #aaa;
	margin: 0px 0px 0px 20px;
	padding: 1px 4px 1px;
}

.img_simsearch_image {
	margin: 0px 0px 0px 30px;
}

.td-listgroup-check-search {
	vertical-align:middle;
	border-radius: 5px;
	background-color:#e6e6fa;
	padding: 2px 3px 2px 3px ;
}

#search_check_general,
#search_check_low_esl {
	float:left;
}

.div-list-arrow{
	display:inline-block;
	vertical-align:middle;
	margin: 2px 18px 2px 18px;
}


.div-list-circuit{
	display:inline-block;
	vertical-align:middle;
	margin: 4px 5px 3px 15px;
}


.div-list-icon{
	display:inline-block;
	vertical-align:middle;
	margin: 4px 4px 3px 4px;
}

.div-list-checkbox{
	display:inline-block;
	vertical-align:middle;
	margin: 4px 4px 3px 4px;
}


.class_selected_part_number{
	/*display:inline-block;*/
	height: 89px;
	margin: 0px 1px 5px 0px;
	font-size: 12px;
	/*overflow: auto;*/
	border: 1px solid #dddddd;
}

.class_selected_one_part_number{
	vertical-align:middle;
	/*height: 12px;*/
	margin: 0px 0px 0px 0px;
}


.class_selected_one_part_number_del{
	height: 14px;
	cursor: hand;
	cursor:pointer;
}


.class_selected_partnumber_cap{
	display:inline-block;
	margin: 5px 8px 12px;
	padding: 2px 4px 2px 4px;
	width: 154px;
	border: 1px solid #dddddd;
}

/*----------------------------------------------
品番表部
----------------------------------------------*/

.filterbox_title
{
	font-size:90%;
	height:14px;
	margin: 0px;
	padding: 1px 3px;
	border: 0px;
	background-color:#f4f3e1;
	overflow: hidden;
}

#jqxFilterPanel
{
	border: 0px;
	background-color:#f4f3e1;
	min-width: 1750px;
}
.filterpanel_none
{
	display: none;
}
#panel_blank_series_disp
{
	border: 0px;
	float: left;
}
.panel_blank_disp_none
{
	display: none;
}
.filter_small_panel
{
	border-right: 0px;
	left: -41px;
	float: left;
}
#filter_Type {
	border-right: 1px;
}
#jqxUnitsetPanel
{
	border-color: #ffffff;
}
.unitset_none
{
	display: none;
}
.filter_input
{
	padding: 1px;
	margin: 2px 1px 1px;
}
.filter_input_margin2
{
	margin-bottom: 6px;
}
.filter_symbol
{
	width: 16px;
	float: left;
}

#init_search_condition
{
	font-size:90%;
	margin-top: 50px;
	margin-left: 5px;
}


#init_search_condition_cap
{
	font-size:90%;
	margin-top: 30px;
	margin-left: 4px;
}


#filter_capacitance_greater_input,
#filter_capacitance_equal_input,
#filter_capacitance_less_input
{
	margin-right: 5px;
	float: left;
}
#filter_RatedCurrent_greater_input,
#filter_RatedCurrent_equal_input,
#filter_RatedCurrent_less_input
 {
	margin-right: 5px;
	float: left;
}
#search_function_check,
#unitset_check,
#simsearch_check,
#group_series_disp_check
{
	margin-right: 6px;
	float: left;
}
#list_csvdownload
{
	font-size:85%;
}
.list_header_custom
{
	background:linear-gradient(#ffe6ff, #ead1ea);
}
.list_select_all
{
	font-weight: bold;
}

.filter_slider
{
	float:left;
	padding-top: 8px;
	padding-left: 6px;
}
.header_two_line
{
	margin-top: 3px;
	margin-left: 5px;
}
/*----------------------------------------------
逆引きウィンドウ
----------------------------------------------*/
.revsch_window {
	border: 3px solid #a8a8a8;
}
#reverse_window_header {
	font-weight:bold;
	width: 100%;
	height: 12px;
	background: #99ff99;
}
#reverse_window_main {
}

#revsch_table_standard {
	background: #e0ffde;
}
#revsch_table_detail {
	background: #fff9b7;
}
#revsch_table_filter {
	background: #f4f3e1;
}

.revsch_tbl {
	width: 592px;
	padding: 4px;
}
.revsch_std_tr {
	background: #99ff99;
	height: 28px;
}
.revsch_dtl_tr {
	background: #ffef85;
	height: 28px;
}
.revsch_filter_tr {
	background: #e2e0b1;
	height: 28px;
}
.revsch_div {
	float:left;
}
.revsch_display_none {
	display:none;
}

/*----------------------------------------------
リード品形状
----------------------------------------------*/
.div_lead_shape_window
{
	text-decoration: underline;
	margin-right: 20px;
	cursor:pointer;
	font-size:120%;
	padding: 4px;
	color: #0000ff;
}
.div_lead_shape_window:hover
{
	background-color: #acdeff;
}
.div_lead_shape_window:active
{
	background-color: #80cdff;
}

/*----------------------------------------------
メニューバーの回り込み
■■修正事項
4セレクションツールとクラス名が異なる

8カテゴリ：.menu__first
4セレクション：.menu
【理由】
8カテゴリではclass:menuが既に存在するため⇒ヘッダメニュー生成
合わせるためにはどちらかを修正が必要

----------------------------------------------*/
#menu_bar {
	margin-left:10px;
}
.menu__first {
	font-size:85%;
	padding-left:10px;
	position: relative;
	width: 100%;
	height: 20px;
	max-width: 1000px;
	margin: 0 auto;
}
.menu__first > li {
	cursor:pointer;
	padding-left:10px;
	padding-right:10px;
	float: left;
/*     width: 20%; */
	height: 20px;
	line-height: 20px;
	background: linear-gradient(#f2f2d1, #ffffff);
}
.menu__first > li a {
	cursor:pointer;
	text-decoration: none;
	display: block;
	color: #000;
}
.menu__first > li a:hover {
	color: #000;
}
ul.menu__second-level {
	width:100%;
	visibility: hidden;
	opacity: 0;
	z-index: 1;
}
ul.menu__third-level {
	visibility: hidden;
	opacity: 0;
}
ul.menu__fourth-level {
	visibility: hidden;
	opacity: 0;
}
.menu__first > li:hover {
	background: linear-gradient(#e1f3ff, #b2e1ff);
/*     -webkit-transition: all .5s; */
	transition: all .5s;
}
.menu__second-level li {
	white-space: nowrap;
	width:100%;
/*     border-top: 1px solid #111; */
}
.menu__third-level li {
/*     border-top: 1px solid #111; */
}
.menu__second-level li a:hover {
	background: #b2e1ff;
}
.menu__third-level li a:hover {
	background: #b2e1ff;
}
.menu__fourth-level li a:hover {
	background: #b2e1ff;
}
/* 下矢印 */
.init-bottom:after {
	content: '';
	display: inline-block;
	width: 6px;
	height: 6px;
	margin: 0 0 0 15px;
	border-right: 1px solid #000;
	border-bottom: 1px solid #000;
/*     -webkit-transform: rotate(45deg); */
/*     -ms-transform: rotate(45deg); */
	transform: rotate(45deg);
}
/* floatクリア */
.menu__first:before,
.menu__first:after {
	content: " ";
	display: table;
}
.menu__first:after {
	clear: both;
}
.menu__first {
	*zoom: 1;
}
.menu__first > li.menu__multi {
	position: relative;
}
li.menu__multi ul.menu__second-level {
	position: absolute;
	top: 10px;
	width: 100%;
	background: #fff;
/*     -webkit-transition: all .2s ease; */
	transition: all .2s ease;
}
li.menu__multi:hover ul.menu__second-level {
	padding-left:0px;
	top: 20px;
	visibility: visible;
	opacity: 1;
}
li.menu__multi ul.menu__second-level li {
	white-space: nowrap;
	position: relative;
}
li.menu__multi ul.menu__second-level li:hover {
	background: #b2e1ff;
}
li.menu__multi ul.menu__second-level li ul.menu__third-level {
	position: absolute;
	top: 0px;
	left: 100%;
	width: 100%;
	background: #b2e1ff;
/*     -webkit-transition: all .2s ease; */
	transition: all .2s ease;
}
li.menu__multi ul.menu__second-level li:hover ul.menu__third-level {
	padding-left:0px;
	visibility: visible;
	opacity: 1;
}
li.menu__multi ul.menu__second-level li ul.menu__third-level li {
	white-space: nowrap;
	background: #fff;
	position: relative;
}
li.menu__multi ul.menu__second-level li ul.menu__third-level li:hover {
	background: #b2e1ff;
}
li.menu__multi ul.menu__second-level li ul.menu__third-level li ul.menu__fourth-level {
	position: absolute;
	top: -1px;
	left: 100%;
	width: 100%;
	background: #b2e1ff;
/*     -webkit-transition: all .2s ease; */
	transition: all .2s ease;
}
li.menu__multi ul.menu__second-level li ul.menu__third-level li:hover ul.menu__fourth-level {
	padding-left:0px;
	visibility: visible;
	opacity: 1;
}
.init-right:after {
	content: '';
	display: inline-block;
	width: 6px;
	height: 6px;
	margin: 0 0 0 15px;
	border-right: 1px solid #000;
	border-top: 1px solid #000;
/*     -webkit-transform: rotate(45deg); */
/*     -ms-transform: rotate(45deg); */
	transform: rotate(45deg);
}


.class_graph_param{
	position: relative;
	top: -16px;
}

.class_graph_param_div{
	display:inline-block;
	position: relative;
	top: -5px;
	padding-top: 1px;
	padding-bottom: 1px;
}

.class_graph_param_input{
	display:inline-block;
	background-color:#cbfecb;
	width: 80px;
	text-align: center;
}

.class_graph_param_pulldownbox{
	display:inline-block;
	background-color:#cbfecb;
	/*width: 80px;*/
	/*text-align: center;*/
}

.class_graph_param_pulldownbox_nonactive{
	display:inline-block;
	background-color:#ffffff;
	/*width: 80px;*/
	/*text-align: center;*/
}

.class_graph_param_label_ic{
	display:inline-block;
	width: 200px;
}

.class_calc_button_div
{
	padding: 2px;
}

.class_calc_button{
	font-size: 0.9em;
	margin-left:0px
}


.class_button{
 font-size: 1.0em; 
}


.square {
	display: inline-block;
	width: 12px;
	height: 12px;
	margin-right:3px
}

.class_cap_multiple_input{
	display:inline-block;
	background-color:#cbfecb;
	width: 50px;
	text-align: center;
}


input[type=text].jqx-input{
	background-color:#cbfecb;
	-webkit-appearance: textfield;
    -webkit-rtl-ordering: logical;
    cursor: text;
    border-width: 2px;
    /*border-style: inset;*/
    border-top-color: #a0a0a0;
    border-left-color: #a0a0a0;
    border-bottom-color: #efefef;
    border-right-color: #efefef;
    border-bottom-width: 2px;
    border-right-width: 2px;
}

.jqx-rc-all {
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    border-radius: 0px;
}

.jqx-checkbox-check-checked{
	background-color:#cbfecb;
}



.class_cap_multiple_div{
	display:inline-block;
}

.class_selected_cap_multiple_div{
	display:inline-block;
}

.class_cap_multiple_buck_pn{
	position: relative;
	color: #789FCD;
	top: -39px;
	left: -80px;
}

.class_cap_multiple_boost_pn{
	position: relative;
	color: #789FCD;
	top: -68px;
	left: -80px;
}


.class_cap_multiple_buck_img{
	position:absolute;
	color: #789FCD;
	top: 92px;
	left: 151px;
}

.class_cap_multiple_boost_img{
	position:absolute;
	color: #789FCD;
	top: 65px;
	left: 152px;
}

.class_ampst_calc
{
	/*background:#E7E18F;*/
	background:#ffffff;
}

.class_ampst_calc_tittle
{
	font-weight:bold;
	font-size:26px;
}

.class_ampst_calc_cond
{
	font-size: 14px;
	/*border-style: double;*/
	border: 1px solid #000000;;
	padding: 3px 3px 3px 3px;
	margin: 1px 3px 10px 3px;
	width: 200px;
}

.class_ampst_calc_target
{
	font-size: 14px;
	/*border-style: double;*/
	border: 1px solid #000000;;
	width: 340px;
	padding: 3px 3px 3px 3px;
	margin: 1px 3px 10px 3px;
}

.class_ampst_calc_target_cond
{
	padding: 5px 5px 5px 2px;
	margin: 0px 10px 0px 10px;
	display:inline-block;
	vertical-align: top;
}

.class_ampst_calc_button_area
{
	padding: 3px 3px 3px 3px;
}

.class_ampst_calc_button
{
	font-size: 15px;
	margin: 10px 16px 10px 16px;
}

.class_ampst_calc_input
{
	background-color:#cbfecb;
	width: 50px;
}

.class_radio_button
{
	border: 1px solid #000000;
	padding: 0px 6px 0px 0px;
	margin: 0px 3px 0px 3px;
}


.class_radio_button_selected
{
	border: 1px solid #000000;
	padding: 0px 6px 0px 0px;
	margin: 0px 3px 0px 3px;
	background-color: #ffff00;
}

.class_radio_button_area
{
	margin: 3px 5px 3px 3px;
}

.class_circle_button {
	display:inline-block;
    width: 18px;
    height: 18px;
    line-height: 18px;
    margin: 0 auto;
    font-size: 14px;
    text-decoration: none;
    text-align: center;
    color: #000000;
    font-weight:bold;
    background: #D9D9D9;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    margin: 0px 5px 0px 5px;
}

.class_circle_button:hover {
	display:inline-block;
	background: #00D0DD;
	color: #FFF;
	margin: 0px 7x 0px 7px;
}

.class_circle_button:active {
	display:inline-block;
	background: #00ffDD;
	color: #FFF;
	margin: 0px 7x 0px 7px;
}

.class_zoom_button {
	margin: 8px 4px 4px 0px;
}

.jqx-grid-cell-selected{
    background-color:#ffe1e1;
}
/*
#filter_input_efficiency{
	visibility: hidden;
}

#filter_input_current_ripple{
	visibility: hidden;
}
*/

#imgBuckBoost
{
	width: 212px;
	height: 132px;
}
.class_cond_sign_label
{
	display:inline-block;
	width: 20px;
	text-align: right;
}

.class_ampst_calc_target_cond_one_input_area
{
	margin: 5px;
}

.class_ampst_calc_target_cond_input_area
{
	border: 1px solid #aaa;
}

#resize_windows
{
	margin: 0px 15px;
}

.class_chechbox_area
{
	vertical-align: bottom;
	display:inline-block;
	padding: 0px 10px 0px 0px;
}

.class_caution_href
{
	margin-left: 25px;
	vertical-align: bottom;
	padding: 0px 0px 2px 0px;
}

.class_homepage_href
{
	vertical-align: bottom;
	padding: 0px 0px 2px 0px;
}

.class_video_href
{
	margin-left: 25px;
	padding: 0px 0px 2px 0px;
}

#category_tab_area
{
	display:inline-block;
}

#category_tab_area_in
{
	display:inline-block;
}

.class_menu_buttons
{
	display:inline-block;
	margin-left: 80px;
}

.class_cancelLoader
{
	display:inline-block;
	font-size:12px;
	position: relative;
	left: 230px;
	font-weight:bolder;
}


.class_internal_version {
	padding: 0px 10px 0px 10px;
	margin-left: 25px;
	font-size:14px;
	border: 1px solid #c0c0c0;
	font-weight:bolder;
	color: #4f00b2;
	background-color:#e6e6fa;
}


.class_test_version {
	padding: 0px 10px 0px 10px;
	margin-left: 25px;
	font-size:14px;
	height:20px;
	border: 1px solid #c0c0c0;
	font-weight:bolder;
	color: #4f00b2;
	background-color:#e6e6fa;
}


.jqx-icon-full
{
    background-image: url('../img/full.png');
    background-repeat: no-repeat;
    background-position: center;
    visibility: visible;
    width:16px;
    height:16px;
    margin-right:5px;
    margin-left:0px;
    position: absolute;
    right: 18px; 
    cursor: pointer;
}



.jqx-icon-multi
{
    background-image: url('../img/multi.png');
    background-repeat: no-repeat;
    background-position: center;
    visibility: visible;
    width:16px;
    height:16px;
    margin-right:5px;
    margin-left:0px;
    position: absolute;
    right: 18px;
    cursor: pointer;
}

#rgear_buy_btn {
	display: inline-block;
	width: 431px;
	margin-top: 24px;
}

#rgear_buy_btn img {
	height: 50px;
}

#rgear_buy_btn .contents {
	height: 113px;
	padding: 10px;
	color: rgb(255, 255, 255);
	font-weight: bold;
	border-style: none;
	background-color: rgb(34, 68, 136);
	cursor: pointer;
}

#rgear_buy_btn .contents:hover {
	background-color: rgb(109, 224, 81);
}

#rgear_buy_btn .re_img {
	width: 135px;
	height: 50px;
	padding: 5px;
	background: #fff;
}

#rgear_buy_btn .sentence {
	margin-top: 10px;
	padding-left: 5px;
}

#rgear_buy_btn .sentence p {
	margin: 0;
}

#rgear_buy_btn .sentence .title {
	font-size: 16px;
}

#rgear_buy_btn .sentence .lead {
	font-size: 13px;
}

.qtip {
	max-width: 500px;
}

/* simsurfing 特性ビューアと同じ ※vuetify風*/
/* vuetify風のdisplayヘルパークラス */
.d-none{ display: none; }
.d-block{ display: block; }
.d-flex{ display: flex !important; }

/* vuetify風のflexヘルパークラス */
.flex-row{ flex-direction: row; }
.flex-column{ flex-direction: column; }

.justify-start{ justify-content: start; }
.justify-end{ justify-content: end; }
.justify-center{ justify-content: center; }
.justify-space-around{ justify-content: space-around; }

.flex-wrap{ flex-wrap: wrap; }
.flex-nowrap{ flex-wrap: nowrap; }

/* vuetify風のSpacingヘルパークラス */
.ma-auto{ margin: auto; }
.ma-0{ margin: 0; }
.ma-1{ margin: 0.25em; }
.ma-2{ margin: 0.5em; }
.ma-3{ margin: 1em; }

.mx-auto{ margin-right: auto; margin-left: auto;}
.mx-0{ margin-right: 0; margin-left: 0;}
.mx-1{ margin-right: 0.25em; margin-left: 0.25em;}
.mx-2{ margin-right: 0.5em; margin-left: 0.5em;}
.mx-3{ margin-right: 1em; margin-left: 1em;}

.my-auto{ margin-top: auto; margin-bottom: auto;}
.my-0{ margin-top: 0; margin-bottom: 0;}
.my-1{ margin-top: 0.25em; margin-bottom: 0.25em;}
.my-2{ margin-top: 0.5em; margin-bottom: 0.5em;}
.my-3{ margin-top: 1em; margin-bottom: 1em;}

.ml-auto{ margin-left: auto; }
.ml-0{ margin-left: 0; }
.ml-1{ margin-left: 0.25em; }
.ml-2{ margin-left: 0.5em; }
.ml-3{ margin-left: 1em; }

.mr-auto{ margin-right: auto; }
.mr-0{ margin-right: 0; }
.mr-1{ margin-right: 0.25em; }
.mr-2{ margin-right: 0.5em; }
.mr-3{ margin-right: 1em; }

.mt-auto{ margin-top: auto; }
.mt-0{ margin-top: 0; }
.mt-1{ margin-top: 0.25em; }
.mt-2{ margin-top: 0.5em; }
.mt-3{ margin-top: 1em; }
.mt-n1{ margin-top: -0.25em; }

.mb-auto{ margin-bottom: auto; }
.mb-0{ margin-bottom: 0; }
.mb-1{ margin-bottom: 0.25em; }
.mb-2{ margin-bottom: 0.5em; }
.mb-3{ margin-bottom: 1em; }

.pa-0{ padding: 0; }
.pa-1{ padding: 0.25em; }
.pa-2{ padding: 0.5em; }
.pa-3{ padding: 1em; }

.px-0{ padding-right: 0; padding-left: 0;}
.px-1{ padding-right: 0.25em; padding-left: 0.25em;}
.px-2{ padding-right: 0.5em; padding-left: 0.5em;}
.px-3{ padding-right: 1em; padding-left: 1em;}

.py-0{ padding-top: 0; padding-bottom: 0;}
.py-1{ padding-top: 0.25em; padding-bottom: 0.25em;}
.py-2{ padding-top: 0.5em; padding-bottom: 0.5em;}
.py-3{ padding-top: 1em; padding-bottom: 1em;}

.pl-0{ padding-left: 0; }
.pl-1{ padding-left: 0.25em; }
.pl-2{ padding-left: 0.5em; }
.pl-3{ padding-left: 1em; }

.pr-0{ padding-right: 0; }
.pr-1{ padding-right: 0.25em; }
.pr-2{ padding-right: 0.5em; }
.pr-3{ padding-right: 1em; }

.pt-0{ padding-top: 0; }
.pt-1{ padding-top: 0.25em; }
.pt-2{ padding-top: 0.5em; }
.pt-3{ padding-top: 1em; }

.pb-0{ padding-bottom: 0; }
.pb-1{ padding-bottom: 0.25em; }
.pb-2{ padding-bottom: 0.5em; }
.pb-3{ padding-bottom: 1em; }

/* vuetify風のTextAlignmentヘルパークラス */
.text-center{
	text-align: center;
}
.text-left{
	text-align: left;
}
.text-right{
	text-align: right;
}

/* vuetify風のDecorationヘルパークラス */
.text-decoration-none{
	text-decoration: none;
}